body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
 	line-height: 18px
	margin:50px 0px; padding:0px;
	text-align:center;
}
a:visited {
	font-weight: bold;
	color: #22B14C;
	text-decoration: none;
}

#container {
	padding: 0px;
	width: 650px;
	margin: 0px auto;
}
#header {
	height: 100px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-bottom-style: solid;
}
#footer {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #333333;
	font-size: xx-small;
}

#footer a:link {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: xx-small;
}

#footer a:visited {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: xx-small;
}

#footer a:hover {
	text-decoration: underline;
	font-size: xx-small;
}

a:link {
	font-weight: bold;
	color: #22B14C;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.frontHeaderText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.frontHardCopyCell {
	padding: 5px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
}
.frontMediaStatesForumCell {
	padding: 5px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.frontMobileJourneysCell {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.frontPartnerProjectsCell {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
}
.pullQuote {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	padding-right: 25px;
	padding-left: 25px;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 8px;
	padding-left: 8px;
}
.tableHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 8px;
	padding-left: 8px;
	color: #FFFFFF;
	background-color: #22B14C;
}
.tableFooter {
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 8px;
	padding-left: 8px;
	color: #FFFFFF;
	background-color: #999999;
	height: 2px;
}
.tableCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 8px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.tableCellHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 8px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	font-weight: bold;
}
.name {
	font-weight: bold;
	text-transform: capitalize;
}
.imageRightFloat {
	float: right;
	text-align: right;
	padding-left: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-right: 5px;
}
.footerTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.AdelaideFestImage {
	padding-top: 6px;
}
